Bug 450558 - Brand cleanup up Knowledge Section
Brand cleanup up Knowledge Section
Status: CLOSED CURRENTRELEASE
Product: JBoss Customer Support Portal
Classification: Retired
Component: Help/Documentation (Show other bugs)
1.3.9
All All
low Severity low
: ---
: ---
Assigned To: JBoss CSP Bug Watch List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-09 12:38 EDT by Lee Mewshaw
Modified: 2009-02-09 12:16 EST (History)
3 users (show)

See Also:
Fixed In Version: MR8-CSP
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-30 15:48:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lee Mewshaw 2008-06-09 12:38:53 EDT
Change the knowledge section to match current product branding.

For example, change Application Server -> Application Platform

Change Getting Started with JBoss 4.0 to appropriate getting started docs with EAP.

Check every link to see if it is still relevant or out of date.  Check with
product management to see if other content is more appropriate to add.
Comment 1 Tony Fu 2008-09-25 23:30:26 EDT
User lmewshaw@redhat.com's account has been closed
Comment 2 Nathan Lugert 2009-02-09 12:16:56 EST
Updated knowledge home links to match current branding, such as JBoss AS 5.0 and EAP

Note You need to log in before you can comment on or make changes to this bug.